---
- hosts: all
  become: true
  gather_facts: yes
  tasks:
    -  name: install kubernetes
       shell: |
               sudo apt-get update
               sudo apt-get install -y kubelet=1.20.14 kubeadm=1.20.14 kubectl=1.20.14
               sudo apt-mark hold kubelet kubeadm kubectl
